# Generated by Django 4.2.4 on 2023-08-31 16:28

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "receipts",
            "0002_alter_receipt_account_alter_receipt_category_and_more",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(),
        ),
    ]
